a:link {
	font-family:Verdana, Geneva, sans-serif; 
	size:9pt; color:#000; 
	text-decoration:none
	}

a:Visited {
	font-family:Verdana, Geneva, sans-serif;
	 size:9pt; color:#000; 
	 text-decoration:none
	 }

a:Active {
	font-family:Verdana, Geneva, sans-serif; 
	size:9pt; color:#000; 
	text-decoration:none
	}

a:Hover {
	font-family:Verdana, Geneva, sans-serif;
	 size:9pt; color: #CC0000;
	  text-decoration:underline
	  }

td {
	font-family: Verdana, Geneva, sans-serif; 
	font-size:10pt; color:#000000; 
	vertical-align:top
	}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 color: #ffffff; 
	 font-weight: bold
	 }

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	 font-weight: bold
	 }

h5 {
	font-family: verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-weight: bold
	}

body {
	background: #E60505 url(images/bck.jpg);
	 margin-top:0; 
	 margin-bottom:0;
	 font-family:Verdana, Geneva, sans-serif; 
	 color:#000
	 }

.TxtAlgn {
	text-align:center;
	}